<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{9e388891-9b16-46c3-beea-ee473d7e2f90}">
		<property name="name">
			<value>voice1Etage42</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6c0ac6b2-0daf-400a-bd17-7d0aae4571c2}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{a7a6bb56-257f-4d2e-9c68-e8e0956a2832}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5b417cd1-87ef-4d46-ab5c-a5a642e7ccda}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{88768ddb-9a50-4bc2-9028-139ca2b63b31}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ffdcd1a9-6c7c-4f1f-a8b0-99f3c40f8d2a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{07aa434e-27e5-4ee7-8adb-18e97d0fbc57}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b8f4f34a-c426-48d9-9058-b4d00e891b7e}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{6c0ac6b2-0daf-400a-bd17-7d0aae4571c2}">
		<relationship name="masterBus">
			<destination>{0682acb5-99ed-410c-b8a7-28d307a8650e}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{a7a6bb56-257f-4d2e-9c68-e8e0956a2832}">
		<relationship name="mixerGroup">
			<destination>{0682acb5-99ed-410c-b8a7-28d307a8650e}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5b417cd1-87ef-4d46-ab5c-a5a642e7ccda}">
		<relationship name="effectChain">
			<destination>{aff56491-58cd-47a5-96df-2965995c4681}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{12ef21b4-2679-49e9-b1d1-f8914582ad90}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{88768ddb-9a50-4bc2-9028-139ca2b63b31}" />
	<object class="MarkerTrack" id="{ffdcd1a9-6c7c-4f1f-a8b0-99f3c40f8d2a}" />
	<object class="GroupTrack" id="{07aa434e-27e5-4ee7-8adb-18e97d0fbc57}">
		<relationship name="modules">
			<destination>{143ecc79-7959-4811-8e56-79d444065e62}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0ed4e61f-afb7-475b-8f97-edeaca5b383c}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b8f4f34a-c426-48d9-9058-b4d00e891b7e}">
		<relationship name="modules">
			<destination>{143ecc79-7959-4811-8e56-79d444065e62}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0682acb5-99ed-410c-b8a7-28d307a8650e}">
		<relationship name="effectChain">
			<destination>{805ecc12-110e-4702-8d9e-a7cc2be7bb39}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{27f429aa-a2b9-4418-bef5-9dec30ca9624}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6c0ac6b2-0daf-400a-bd17-7d0aae4571c2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{aff56491-58cd-47a5-96df-2965995c4681}">
		<relationship name="effects">
			<destination>{8466afa2-92a4-4415-93cf-30c2e32f2737}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{12ef21b4-2679-49e9-b1d1-f8914582ad90}" />
	<object class="SingleSound" id="{143ecc79-7959-4811-8e56-79d444065e62}">
		<property name="length">
			<value>5.248049886621315</value>
		</property>
		<relationship name="audioFile">
			<destination>{d87b545d-6e14-4b4f-bfc9-23cc9a537bfa}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{0ed4e61f-afb7-475b-8f97-edeaca5b383c}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{22322da2-b8ab-4a2c-a107-b1c4346bfc84}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{44c4e23d-21e0-4b63-9cea-775bd94c90bc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0682acb5-99ed-410c-b8a7-28d307a8650e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{805ecc12-110e-4702-8d9e-a7cc2be7bb39}">
		<relationship name="effects">
			<destination>{902ee638-c68c-4c23-8178-6111910d5513}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{27f429aa-a2b9-4418-bef5-9dec30ca9624}" />
	<object class="MixerBusFader" id="{8466afa2-92a4-4415-93cf-30c2e32f2737}" />
	<object class="MixerBusEffectChain" id="{22322da2-b8ab-4a2c-a107-b1c4346bfc84}">
		<relationship name="effects">
			<destination>{9c873319-1ddc-472a-b42f-16819c870d4b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{44c4e23d-21e0-4b63-9cea-775bd94c90bc}" />
	<object class="MixerBusFader" id="{902ee638-c68c-4c23-8178-6111910d5513}" />
	<object class="MixerBusFader" id="{9c873319-1ddc-472a-b42f-16819c870d4b}" />
</objects>
